### Method

# WebKit2WebExtension DOMDocument get_style_sheets

deprecated: 2.22

#### Declaration [src]

    WebKitDOMStyleSheetList*
    webkit_dom_document_get_style_sheets (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:style-sheets`

#### Return value

Type: `WebKitDOMStyleSheetList`

A `WebKitDOMStyleSheetList`.

The data is owned by the instance.